please update to WebKitGTK 1.9.6

Asked by Adam Dingle on 2012-08-07

Quantal currently contains WebKitGTK 1.9.2. Please update to the latest version, 1.9.6. Thanks!

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu webkit Edit question
Assignee:
No assignee Edit question
Solved by:
Adam Dingle
Solved:
2012-08-07
Last query:
2012-08-07
Last reply:
2012-08-07
Howard Chan (smartboyhw) said : #1

Because they ask for an update, and that's clearly a question.

I suggest you report a bug

Adam Dingle (adam-yorba) said : #3

I did report a bug! But then Howard marked the bug invalid and turned it into this question. I agree that it makes more sense for this to be a bug, so I'll reopen it.